Перейти к содержимому


Перевод мода Anna's NPCs для Skyrim

Поддержите перевод огромного мода с крутыми компаньонами, квестами и системой лагеря как в Dragon Age! Узнать подробности

Описание Скриншоты

Скачать Fallout 4 Script Extender (F4SE) 0.6.17 Протестировано

Fallout 4 Script Extender

* * * * * 11 Голосов
fallout 4 script extender f4se fallout 4



Fallout 4 Script Extender (F4SE) - это расширение скриптового языка для Fallout 4, позволяющее модмейкерам добавить множество новых функций и возможностей в игру. Эта утилита требует последней версии Fallout 4, это очень ранний релиз с небольшим функционалом, тем не менее некоторые функции могут быть полезными.

Техническая поддержка для данного релиза отсутствует. Утилита поддерживает последнюю версию игры в Steam и только там.

Требования:
Fallout 4 версии 1.10.138. Релизы для старых версий игры можно найти на официальном сайте F4SE.

Установка:
Скопируйте всё содержимое из папки f4se_0_06_17 в скачанном архиве в папку с игрой (папку src можно пропустить).

Запуск:
Для активации утилиты запустите файл f4se_loader.exe. Если хотите, то создайте на рабочем столе ярлык. Утилита самостоятельно запустит Steam.

Что нового в версии 0.6.17 (Посмотреть все изменения)

  • Обновлено до версии 0.6.17


Нажмите, чтобы перейти к просмотру скриншотов…

А работают ли достижения с данной прогой?

0.6.17 уже.

Обновлено, спасибо!

0.6.17 уже.

Спасибо!!! ;)

Обновлено до  0.6.13, требуется Fallout 4 1.10.114.

Стим обновляет игру быстрее чем Экстендеры за ним поспевают ... С 1.10.114 уже не хочет запускаться ...

Проще ( наверное ) хватать новинки Fo4SE прямо по ссылке на оригинал.  ;)

спасибо!

Новая версия Фоллаута, а утилита старой версии.

Спасибо! Все заработало с обновленной версией. Я переустановил с офф сайта F4SE с инсталятора.

Не хочет запускаться =( Причем я так и не понял, когда он там успел обновиться в Стиме, потому что я уже запускал и играл. Теперь что-то с версией я так понимаю ?

Новая версия Фоллаута, а утилита старой версии.

Не хочет запускаться =( Причем я так и не понял, когда он там успел обновиться в Стиме, потому что я уже запускал и играл. Теперь что-то с версией я так понимаю ? 

 

https://screenpresso.com/=ADNS

 

2018-07-05_12h23_50.jpg

А что, нету для версии 1.17.15 сксе?

 

F4SE 0.5.0 - Fallout 1.10.20.0
F4SE 0.4.2 - Fallout 1.9.4.0
F4SE 0.2.8 - Fallout 1.8.7.0
F4SE 0.2.7 - Fallout 1.7.22.0
F4SE 0.2.0 - Fallout 1.6.9.0
F4SE 0.1.18 - Fallout 1.5.416.0
F4SE 0.1.8 - Fallout 1.4.132.0

 

У нас на сайте представлена последняя версия F4SE.

блин в первые решил установить мод но похоже я отстал от жизни ибо не доперает до меня скачать скачал по инструкции установил запускаю пишет Runtime: 1.10.50

F4SE: 0.3.0 

что это означает ? 

запускал игру через

Nexus Mod Manager 

Надеюсь на понимание ибо в первый раз в жизни занимаюсь такими вещами и очень хотелось бы совета хорошего .

Заранее спасибо.

у меня у одного F4SE  выдаёт ошибку после обновления фолыча до версии 1.10.26.0 ? 

Это логично. Игра обновилась, а СКСЕ у вас нет.

у меня у одного F4SE  выдаёт ошибку после обновления фолыча до версии 1.10.26.0 ? 

а заработает на версии Fallout 4 1.7.15?

 

F4SE 0.5.0 - Fallout 1.10.20.0
F4SE 0.4.2 - Fallout 1.9.4.0
F4SE 0.2.8 - Fallout 1.8.7.0
F4SE 0.2.7 - Fallout 1.7.22.0
F4SE 0.2.0 - Fallout 1.6.9.0
F4SE 0.1.18 - Fallout 1.5.416.0
F4SE 0.1.8 - Fallout 1.4.132.0

 

У нас на сайте представлена последняя версия F4SE.

а заработает на версии Fallout 4 1.7.15?

Мне лично этих скриптовых программ хватило в скайриме, когда игру без них не включишь.

Когда Script Extender выйдет на пиратскую версию ?

Это не от нас зависит, а от авторов утилиты.

Когда Script Extender выйдет на пиратскую версию ?

Разбогатели все резко. Раньше скрипт экстендер поддерживал все на свете, кроме стима)))

Как минимум ж - оценить механику работы, чтобы мододелы знали, к чему готовиться.

В том и дело, что мододелам это пока ни о чем. Оценить механику работы? Как?

Расширитель скриптового языка для папируса, конечно, нужная вещь, но на данном этапе пока нет технической документации. Не ясно, как поменялся Папирус со времен Скайрима. Нет офф вики с перечнем доступных команд. Не известен синтаксис. Не ясно, что базовая библиотека содержит, не ясно, что нового содержит f4se по отношению к ней. Нет описания команд. Да, даже если бы и было, нет компилятора пока не выйдет СК.

Так что, что тут вообще можно оценить — загадка.

Иными словами, не понятно, что она (утилита) добавляет, поскольку неизвестно пока, какие команды уже есть в ванили. Судя по постам разработчиков этой утилиты, пока что она просто... есть. Из фунционала сейчас - ну она знает названия клавиш на клавиатуре.
Фотография
Серебряная
ноя 24 2015 23:27

а смысл от нее сейчас?

Как минимум ж - оценить механику работы, чтобы мододелы знали, к чему готовиться.

а смысл от нее сейчас?

Загрузил
Информация
  • Загружен:
  • Последнее обновление:
  • Размер: 1,13МБ
  • Просмотры: 22934
  • Скачан: 2 227
  • Автор мода: Ian Patterson, Stephen Abel, and Purple Lunchbox (ianpatt, behippo, and plb)
  • Оригинал: перейти на страницу
  • Категория: Программы для Fallout 4
Последние новости Все
Последние комментарии Все
  • обновите плиз до актуальной версии 1,6Пока нет времени этим заниматься. Как только - так сразу.
  • Решил я значится поэкспериментировать со сборкой и в итоге у меня получился этакий Dark Souls MZ Edition. Да только это сплошная боль и будет по хадкорнее чем сами души, а это ещё не говоря про мод...
  • Интересный вопрос на предмет работы Черных Книг, они как правило работают на Солстейме (есть ли у них возможность работать в данном доме ?),на счет порталов, то все нормально, места для хранения вс...
  • Это для SE? Или для LE?
  • Маска - огонь. Как раз подобной не хватало,а то в моде масочник кривые ванильные текстурки просматриваются, а тут это произведение искусства...

Другие интересные моды




  • 9 450 Всего файлов
  • 223 Всего категорий
  • 743 Всего авторов
  • 16 307 158 Всего загрузок
  • Одежда путника Последний файл
  • adam25knight@gmail.com Последний автор